<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml">
    <module_version install_time="1416340434990" last="true" origin="installer" specification_version="1.27.1">
        <file crc="4280234301" name="config/Modules/org-netbeans-modules-xml.xml"/>
        <file crc="4011254988" name="modules/locale/org-netbeans-modules-xml_ja.jar"/>
        <file crc="2271915703" name="modules/locale/org-netbeans-modules-xml_pt_BR.jar"/>
        <file crc="2875362033" name="modules/locale/org-netbeans-modules-xml_ru.jar"/>
        <file crc="249255747" name="modules/locale/org-netbeans-modules-xml_zh_CN.jar"/>
        <file crc="1519920806" name="modules/org-netbeans-modules-xml.jar"/>
    </module_version>
</module>
